@font-face {
  font-family: 'fyl';
  src: url('/static/FiveYearsLater.woff2') format('woff2'),
       url('/static/FiveYearsLater.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@custom-media --xlarge screen and (width <= 1300px);
@custom-media --xlarge-up screen and (width > 1170px);
@custom-media --large-only screen and (width > 770px) and (width <= 1170px);
@custom-media --large-up screen and (width > 770px);
@custom-media --large screen and (width < 1170px);
@custom-media --medium screen and (width <= 770px);

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  color: #faead3;
  min-width: 320px;
  scroll-behavior: smooth;
  background-color: #181818;
  font-family: 'fyl', sans-serif;
}

.container {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;

  @media (--large-only) {
    padding: 0 20px;
  }
}

.hidden-letter {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

.parallax {
  position: relative;

  & div,
  & img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
